<?php
namespace App\Controller;

use App\Controller\AppController;
use cake\ORM\TableRegistry;
use Cake\I18n\Time;
use Cake\Event\Event;

/**
 * Items Controller
 *
 * @property \App\Model\Table\ItemsTable $Items and AutoSparePartsTable $AutoSpareParts
 */
class RoomsController extends AppController
{
    protected $slug = "rooms";

    public function initialize(): void
    {
        parent::initialize();
        $this->slug="about-us";  

        $this->paginate = [
            'limit' => 50
        ];
    }

    public function index() {
        parent::index();
   }
}